/* Custom css */
body,
p,
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a,
.panel-title>.small, 
.panel-title>.small>a, 
.panel-title>a, 
.panel-title>small, 
.panel-title>small>a,
#header .header-nav-top .nav > li > a, 
#header .header-nav-top .nav > li > span{
  color: #000;
}

/* Dictionary */
.audioDictionary{
  opacity: 0;
  visibility: hidden;
  height: 0;
  width: 0;
}
.audio-wrapper .audio-button {
  display: inline-block;
  cursor: pointer;
}
.audio-wrapper .audio-button img {
  display: inline-block;
  width: auto;
  height: 25px;
}
.view-dictionary tr.even, 
.view-dictionary tr.odd {
  background-color: #fff;
  border-bottom: 1px solid #284cba;
  padding: 10px;
}
.view-dictionary .table>tbody>tr>td, 
.view-dictionary .table>tbody>tr>th, 
.view-dictionary .table>tfoot>tr>td, 
.view-dictionary .table>tfoot>tr>th, 
.view-dictionary .table>thead>tr>td, 
.view-dictionary .table>thead>tr>th {
  border-top: 1px solid #284cba;
}
.view-dictionary .table>tbody>tr.active>td, 
.view-dictionary .table>tbody>tr.active>th, 
.view-dictionary .table>tbody>tr>td.active, 
.view-dictionary .table>tbody>tr>th.active, 
.view-dictionary .table>tfoot>tr.active>td, 
.view-dictionary .table>tfoot>tr.active>th, 
.view-dictionary .table>tfoot>tr>td.active, 
.view-dictionary .table>tfoot>tr>th.active, 
.view-dictionary .table>thead>tr.active>td, 
.view-dictionary .table>thead>tr.active>th, 
.view-dictionary .table>thead>tr>td.active, 
.view-dictionary .table>thead>tr>th.active {
  background-color: #fff;
}
.view-dictionary .views-field-title {
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.view-dictionary .table>tbody>tr>td, 
.view-dictionary .table>tbody>tr>th, 
.view-dictionary .table>tfoot>tr>td,
.view-dictionary .table>tfoot>tr>th, 
.view-dictionary .table>thead>tr>td, 
.view-dictionary .table>thead>tr>th {
  vertical-align: middle;
}
.view-dictionary .table > thead > tr {
  border-top: 1px solid #284cba;
  padding: 10px;
}
.view-dictionary .table > thead {
  font-size: 18px;
  color: #000;
}
.view-dictionary .pagination>li.pager-ellipsis {
  display: none;
}
.view-dictionary .views-exposed-form {
  margin-bottom: 20px;
}
.view-dictionary .views-exposed-form #edit-title-wrapper label {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  color: #000; margin-right: 15px;
}
.view-dictionary .views-exposed-form #edit-title-wrapper .views-widget {
  display: inline-block;
}
.view-dictionary .views-exposed-form .views-exposed-widget .form-submit{
  margin-top: 0;
  background-color: #a5a5a5;
  border: 1px solid #a5a5a5;
  transition: all .3s;
}
.view-dictionary .views-exposed-form .views-exposed-widget .form-submit:hover{
  background-color: #2c55cf;
  border: 1px solid #2c55cf;
}
.view-dictionary .views-exposed-form .views-exposed-widget .form-type-textfield input {
  background-color: #4D73BE;
  border: 1px solid #2c55cf;
  font-size: 16px;
  color: #fff;
}
.block-views > .content > .view-dictionary .view-content,
.block-views > .content > .view-dictionary .pagination{
  
}
.page-dictionary-bird h2,
.page-dictionary-bird p{
  color: #000;
  font-weight: 600;
}
.page-dictionary-bird h2 {
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 26px;
}
.page-dictionary-bird p {
  margin-bottom: 
}